This is a Laravel 5 package that provides herpes_cure management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `usa/herpes_cure`.

    "usa/herpes_cure": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Usa\HerpesCure\Providers\HerpesCureServiceProvider::class,

```

And also add it to alias

```php
'HerpesCure'  => Usa\HerpesCure\Facades\HerpesCure::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Usa\HerpesCure\Providers\HerpesCureServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Usa\HerpesCure\Providers\HerpesCureServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Usa\HerpesCure\Providers\HerpesCureServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Usa\HerpesCure\Providers\HerpesCureServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Usa\HerpesCure\Providers\HerpesCureServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Usa\HerpesCure\Providers\HerpesCureServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


